@charset "UTF-8";

/*----------------------------------------

#top

----------------------------------------*/


div#origin-auth-connection div.section {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	clear: both;
}

div#origin-auth-connection div.article-A h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 638px;
	height: 31px;
}


div#origin-auth-connection div.article-A h4 {
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 18px;
	font-size: 14px;
	font-weight: bold;
	color: #069eff;
	background: url(../img/ico_001.gif) no-repeat;
}

div#origin-auth-connection div.section img.left {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 222px;
}

div#origin-auth-connection div.section div.right {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	width: 398px;
}

div#origin-auth-connection div.article-B h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 638px;
	height: 31px;
}


div#origin-auth-connection div.article-B h4 {
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 18px;
	font-size: 14px;
	font-weight: bold;
	color: #99ca2f;
	background: url(../img/ico_002.gif) no-repeat;
}
